scrub-obsolete Package - aspell-en

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/aspell-en scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 696c2be..b8d86ce 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,12 @@
+aspell-en (2018.04.16-0-2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper, cdbs.
+    + aspell-en: Drop versioned constraint on aspell, dictionaries-common in
+      Depends.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Tue, 19 Jan 2021 10:23:19 -0000
+
 aspell-en (2018.04.16-0-1) unstable; urgency=medium
 
   * New upstream version 2018.04.16-0 (Closes: #907142)
diff --git a/debian/control b/debian/control
index d088604..f918ebc 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: text
 Priority: optional
 Maintainer: Brian Nelson <pyro@debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10), cdbs (>= 0.4.0), dictionaries-common-dev (>= 0.9.1), aspell
+Build-Depends: debhelper, cdbs, dictionaries-common-dev (>= 0.9.1), aspell
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/aspell-en
 Vcs-Git: https://salsa.debian.org/debian/aspell-en.git
@@ -12,7 +12,7 @@ Homepage: http://aspell.net/
 Package: aspell-en
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2)
+Depends: ${misc:Depends}, aspell, dictionaries-common
 Provides: aspell-dictionary
 Description: English dictionary for GNU Aspell
  This package contains all the required files to add support for English

Run locally

Try this locally (using the lintian-brush package):

debcheckout aspell-en
cd aspell-en
deb-scrub-obsolete

More details

Full run details